body {color:#555; text-align: center; margin: 0px auto; padding: 20px 0px 0px 0px;
			background-color: #BEBBAD;
			background-position: bottom center; background-repeat: repeat-x; background-attachment: fixed;
			background-image: url("img/poz-body.jpg");}
			
body, body * {font-family: /*Georgia,*/ Arial, Helvetica, sans-serif;}

a { color: #82654C; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}


img { border: 0px;}

.ktg-tree-c {font-size: 11px; color: #666; padding: 10px 5px; margin: 0px; border-bottom: 1px solid #999;}

/* --------------------------- [ layout ] --------------------------- */
#cover {margin: 0px auto; padding: 10px 10px; text-align: left; width: 1200px; background-color: #fff; position:relative;
				border-top:0px;}

#zahlavi {color: #000; text-align: left; padding: 0px; margin: 0px; height: 250px; position:relative;
					background-image: url("img/zahlavi.jpg"); background-position: top left; background-repeat: no-repeat;}

a#zahlavi-img {width: 1200px; height: 185px; position: absolute; top: 0px; left: 0px; z-index: 50;}

#HomeFlash {margin: 0px; padding: 0px 0px; text-align: left; width: 1200px; height: 250px; position: absolute; top: 0px; left: 0px; display:inline;
						border: 0px solid #fff;}
#HomeFlash img {width: 1200px; height: 250px; position: absolute; top: 0px; left: 0px;}


#flags {margin: 0px; padding: 10px 0px; text-align:center; background-color: #000080; /*position: absolute; right: 10px; top: 10px;  z-index: 15;*/}
#flags a {margin: 0px; border: 0px solid #000;}
#flags a img, #flags img  {margin: 0px 10px 0px 0px; padding: 2px; border: 1px solid #6A6AD2; height:17px;}
#flags a:hover img {border: 1px solid #fff;}

/* --------------------------- [ sloupce ] --------------------------- */
#over-cols {padding: 0px; margin: 0px;}

#col-01, #col-02, #col-03 {float:left; padding: 0px 0px; margin: 0px 0px; text-align: left; min-height: 400px;}

#col-01 {width: 200px; padding: 0px 0px 0px 0px; margin: 0px 0px 10px 0px;}
#col-02 {width: 530px; padding: 0px 0px 0px 0px; margin: 0px 10px 10px 10px;}
#col-03 {width: 200px; padding: 0px 0px 0px 0px; margin: 0px 0px 10px 0px;}
					
#top-list	{ text-align: center; padding: 30px 0px 10px 0px; margin: 0px;}
#top-list a img {opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}
#top-list a:hover img {opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}


/* ------------------------------- [ VERTIKÁLNÍ MENU ] ------------------------------- */
.menu {margin: 0px 0px; padding: 0px 0px 10px 0px;}
.menu ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none;}
.menu ul ul {padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px;}
.menu ul li {padding: 0px 0px 0px 0px; margin: 0px 0px 1px 0px; list-style: none; line-height: 15px;
						position: relative;}
.menu li a {color: #fff; font-size: 14px; font-weight: normal; display: block; text-decoration: none;
						margin: 0px; padding: 12px 10px 12px 15px;
						height: auto; line-height: 15px; width: auto;  background-color: #82654C;}

.menu li a.sel {color: #fff; text-decoration: none; text-decoration: none; background-color: #361E16;}
.menu li a:hover {color: #fff; text-decoration: none; background-color: #9F724B;}

.menu li li a {font-weight: normal; float:none;}
.menu li li a.sel {}
.menu li li a:hover {}

.menu:empty {padding: 0px;}

/* -------------------------[ HORIZONTÁLNÍ MENU  ] ------------------------- */
/* padding: 0px; margin: 0px; display: block; height: auto; width: auto; border: 1px solid #000; */

#new-menu {padding: 0px 0px; margin: 10px 0px; text-align: left; background-color: #82654C;}
#new-menu * {}

#new-menu ul {list-style-type: none; padding: 0px; margin: 0px;}
#new-menu li ul {width: 200px; position: absolute; top: 45px; left: 0px; z-index: 100; display: block}
#new-menu li li ul {position: absolute; top: 0px; left: 200px; z-index: 100;}
#new-menu li {position: relative; padding: 0px; margin: 0px; display: block; float: left;}

#new-menu ul ul li {float: none;}
#new-menu ul ul li a {display: block; white-space: nowrap;}

#new-menu a {color: #fff; font-size: 14px; line-height: 15px; font-weight: normal; text-decoration:none; width: auto;
						 background-color: #82654C; padding: 15px 20px; display: inline-block;}

#new-menu a.sel {color: #361E16 !important; text-decoration: none; background-color: #F8C400;}

#new-menu a:hover { color: #fff; text-decoration:none; background-color: #9F724B;}


/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo {background-color: #000; background-color: rgba(0,0,0,0.8); padding: 20px 0.5%; margin: 20px 0px 0px 0px; border-top: 0px solid #666; font-size: 10px; width: 99%;}
div.in-seo {margin: 0px auto; padding: 0px 0px; text-align: left; width: 100%; max-width: 1200px;}
.lista-seo, .lista-seo-ext {text-align: left; color: #fff; padding: 2px 2.1052631578947367%; margin: 0px 0px;}
.lista-seo a, .lista-seo-ext a  {color: #fff; display: inline-block; padding: 2px 2px; text-decoration:underline;}
.lista-seo a:hover, .lista-seo a.sel, .lista-seo-ext a:hover, .lista-seo a.sel  {color: #000; background-color: #fff; text-decoration:none; }



/* --------------------------- [ login ] --------------------------- */
.ilogin {color: #000080; padding: 10px 10px; margin: 0px 0px 10px 0px; line-height: 18px; display: block; text-align: left; font-size: 12px;
				 border-bottom: 5px solid #ccc;}
.ilogin a {color : #A85858; text-decoration : underline;}
.ilogin a:hover {color : #000;		text-decoration : none;}



/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */
form {color: #333; margin: 0px; padding: 0px;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */
.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}

/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {
		bodz {font: 70%/120% Verdana;}
		#cover { border: none; width: auto;}
		#col-02, #vypis { color: #000; width: auto; border: none; float:none; }
		#patt { text-align: right; display: inline; }
		#bott { display: block; text-align: left; font: 80%/160% Verdana; }
		#bott h1 { font: 140%/160% Verdana; font-weight:bold;}
		#bott img { margin: 0px 5px;}
		#zahlavi, #top, #menu, .btn, .noprn, #col-01, #menu, #col-03 { display: none; }
		#zapati {border-top: 0px solid #000; border-bottom: 0px solid #000;}
		#bott {border-top: 0px solid #000; border-bottom: 0px solid #000;}
		#col-02 .cms-text { border: 0px; width: auto; }
}